<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="showFeedback"
            type="Boolean" />


        <variable
            name="onCloseClickListener"
            type="android.view.View.OnClickListener" />

        <variable
            name="onSubmitClickListener"
            type="android.view.View.OnClickListener" />

        <variable
            name="onStarClickListener"
            type="android.view.View.OnClickListener" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <View
            android:id="@+id/v_scoring_bg"
            android:background="@drawable/bg_scoring_dialog"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintWidth_percent="0.8333333333333333"
            app:layout_constraintDimensionRatio="3:4"
            android:layout_width="0dp"
            android:layout_height="0dp" />


        <TextView
            android:gravity="center"
            android:text="@string/scoring_submit"
            app:layout_constraintVertical_bias="0.9120879120879121"
            android:background="@drawable/bg_voice_ai_btn"
            app:layout_constraintWidth_percent="0.7111111111111111"
            app:layout_constraintDimensionRatio="256:36"
            app:layout_constraintStart_toStartOf="@+id/v_scoring_bg"
            app:layout_constraintEnd_toEndOf="@+id/v_scoring_bg"
            app:layout_constraintBottom_toBottomOf="@+id/v_scoring_bg"
            app:layout_constraintTop_toTopOf="@+id/v_scoring_bg"
            android:layout_width="0dp"
            android:layout_height="0dp" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>